Coordinate with Legal and Security, and do whatever is necessary to make Discovery data access guidelines public
Closed, ResolvedPublic

Description

WMF-Legal, Security and Discovery, in co-ordination with each other, wrote these guidelines for data access: https://office.wikimedia.org/wiki/Discovery_data_access_guidelines. To reduce complexity for the initial draft, the MVP for the guidelines did not include making them public. That was fine, but as a transparent organisation this is not sustainable.

Let's do whatever is necessary to make the guidelines public.

Deskana created this task.Jan 14 2016, 9:45 PM
Deskana updated the task description. (Show Details)
Deskana raised the priority of this task from to Normal.
Deskana added a project: Discovery.
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 14 2016, 9:45 PM
Deskana set Security to None.
Deskana removed a subscriber: Smalyshev.
Deskana renamed this task from Do whatever is necessary to make Discovery data access guidelines public to Coordinate with Legal and Security, and do whatever is necessary to make Discovery data access guidelines public.
Deskana added a subscriber: Smalyshev.

Tiffany is going to review with Michelle.

Deskana added a subscriber: tli.Jan 19 2016, 9:06 PM

I believe we are still awaiting a reply from @tli on this.

Have pinged her in the email thread and CCd you in.

Poking Legal, again

Accelerating to Michelle at this point.

Draft created and dispatched to the lawyers.

Is it possible to see the draft? Or is it (substantially) the same as https://office.wikimedia.org/wiki/Discovery_data_access_guidelines?

Essentially the same.

Poked legal, AGAIN

Deskana closed this task as Resolved.Mar 30 2016, 11:34 PM